const express = require('express');
const AdminCentralRouter = express.Router();

const signupRouter = require('./signupRoute');
const loginRouter = require('./loginRoute');

AdminCentralRouter.use('/signup', signupRouter);
AdminCentralRouter.use('/signin', loginRouter);

module.exports = AdminCentralRouter;